<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="C:\Users\renfr\hack-reactor\projects\recipe-web-pages\recipes.css"></link>
</head>
<body>
    <nav>
        <a href="C:\Users\renfr\hack-reactor\projects\recipe-web-pages\list.html">
            Main page
        </a>
    </nav>
    <main>
        <h1>
            Scrumptious Recipes
        </h1>
        <h2>
            All the food that's fit to eat
        </h2>
    <div-grid>
        <div>
            <h3>
                <a href="C:\Users\renfr\hack-reactor\projects\recipe-web-pages\detail.html">
                    Vegetarian Tacos
                </a>
                <p></p>
                <img src="https://mks.io/public-tacos">
                </img>
                <div>
                    4.3 stars
                </div>
            </h3>
        </div>
        <div>
            <h3>
                <a href="C:\Users\renfr\hack-reactor\projects\recipe-web-pages\detail.html">
                    Vegetarian Tacos
                </a>
                <p></p>
                <img src="https://mks.io/public-tacos">
                </img>
                <div>
                    4.3 stars
                </div>
            </h3>
        </div>
        <div>
            <h3>
                <a href="C:\Users\renfr\hack-reactor\projects\recipe-web-pages\detail.html">
                    Vegetarian Tacos
                </a>
                <p></p>
                <img src="https://mks.io/public-tacos">
                </img>
                <div>
                    4.3 stars
                </div>
            </h3>
        </div>
        <div>
            <h3>
                <a href="C:\Users\renfr\hack-reactor\projects\recipe-web-pages\detail.html">
                    Vegetarian Tacos
                </a>
                <p></p>
                <img src="https://mks.io/public-tacos">
                </img>
                <div>
                    4.3 stars
                </div>
            </h3>
        </div>
        <div>
            <h3>
                <a href="C:\Users\renfr\hack-reactor\projects\recipe-web-pages\detail.html">
                    Vegetarian Tacos
                </a>
                <p></p>
                <img src="https://mks.io/public-tacos">
                </img>
                <div>
                    4.3 stars
                </div>
            </h3>
        </div>
    </div-grid>
        <footer>
            Made with love by Scrumptious Recipes
        </footer>
    </main>
</body>
</html>
